// IE10, 11
@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

    // fit-content is not supported in IE
    .button {
        display: table !important;
    }

    .root {
        display: block !important;

        .submenu.desktop .social {
            padding-left: 0 !important;
        }

        .timeline .timeline-event .timeline-circle-container .timeline-circle img,
        .timeline .timeline-event .timeline-circle-container .timeline-circle {

            img,
            svg {
                // align-items: center; does not work properly in IE
                padding-top: 0.33rem
            }
        }

        .page-content-group.events .page-content .events-toolbar {
            // sticky is not supported
            position: initial !important;
        }

        .icon-title {
            display: -ms-flexbox;
        }
    }

    header.header {
        position: relative;
    }

    .menu .donate.menu-item {
        margin: 1.3rem 0;
        margin-right: 0;
        margin-left: 0;
    }

    .page-content-group.landing-links-line-1,
    .page-content-group.landing-links-line-2 {
        border: none !important;
        box-shadow: none !important;
    }

    .page-content-group.landing-links-line-1 .page-content,
    .page-content-group.landing-links-line-2 .page-content {
        margin: 16px 0.5rem !important;
        padding: 2rem 0 !important;
    }

    .join-thank-you.icon-title .icon-container {
        margin-right: 1rem;

        .icon {
            max-width: none;
        }
    }

    .news.page .good-news-container button {
        margin-left: 3rem !important;
    }
}

// IE12, Edge 12+
@supports (-ms-accelerator:true) {

    // fit-content is not supported in IE
    .button {
        display: table;
    }
}